#footer_holder
{
	width:990px;
	margin:0 0px;
	padding:0 0 0px 0;
	clear:both;
	/*background:#202020 url('../images/footer_back.gif') repeat-x bottom right; */
}
	
	#footer
	{
		padding:20px 0;
		/*line-height:18px;*/
		line-height:normal;
		/*color:#979797;
		font-size:12px;*/
		 border-bottom:dotted 1px #ffffff;
		 margin-bottom:20px;
	}

    #footer a
    {
        /*color:#979797;*/
        text-decoration:none;
    }
    
    #footer a:hover
    {
        text-decoration:underline;
    }
    .FooterDesc{text-align:right;}